Makefile
Makefile.in
Makefile.rules.in
SunWS_cache
ir.out
kappdcopiface.kidl
kappdcopiface_signals.cpp
kappdcopiface_signals.h
kappdcopiface_skel.cpp
kde-config
kde-config.cpp
ksycoca.kidl
ksycoca_signals.cpp
ksycoca_signals.h
ksycoca_skel.cpp
libkdecore_la.all_cpp.cpp
